Subject: CCL:TS-Search in G98

From: Kirk Peterson <[email-masked]>
Date: Fri, 13 Jul 2001 14:53:56 -0700 (PDT)

my apologies for perhaps the multiple posts - I'm having a rough
afternoon.... :^)

  Tim,
  
  I came across this problem just yesterday.  The fix seems to be
  to use the Gaussian94 approach - use internal coordinates and insert
  the number 10 at the end of the n'th variable definition to follow
  the n'th mode.  Note that this mode does not have to have anything
  in common with this particular internal coordinate. If you want to
  follow a mode that is dominated by a particular internal coordinate,
  one puts a "4" after this variable's definition.  Strange, but seems
  to work.
  
  regards,
  
  Kirk
  
  P.S. - Here's the G94 manual's example for the HCN --> HNC TS to follow
  mode 2  (the bend)
  
  # opt=(ef,ts)
  
  EF test
  
  0  1
  N
  C  1  cn
  H  1  ch  2  hcn
  
  cn=1.3
  ch=1.20  10
  hcn=60.0

  ------------------------------------------------------------------------------
  Kirk A. Peterson
  Associate Professor              Affiliate Senior Research Scientist
  Department of Chemistry     &    Theory, Modeling, and Simulation
  2710 University Dr.              Environmental Molecular Sciences Laboratory
  Washington State University      Pacific Northwest National Laboratory
  Richland, WA 99352               P.O. Box 999, Mail Stop K8-91
  
  Office: (509) 376-2023, (509) 372-7282
  Fax:    (509) 376-0420
  [email-masked]
  http://www.tricity.wsu.edu/~kipeters/
  ------------------------------------------------------------------------------
> > 
> > 
> > > Hi all,
> > > 
> > > i am searching for som transition states with Gaussian98, Rev. 7A., and i
> > > realized (from my own experiences and a thread in this list) that the
> > > TVector=N-Option does not work at all.
> > > Since the last mail was not summarized (and the author had not answered
> > > yet) i will ask once again: Does anyone know a workaround to force G98 to
> > > take another than the lowest eigenvalue for a transition-state searche?
> > > QST2/3 are working quite well, but it would be really nice to have a proper
> > > way of calculating TS.
> > > 
> > > Thanks in advance (and i will summarize)
> > > 
> > > tim
> > > ********************************************************
> > > 
> > > Tim Jödicke, Michaelweg 22, 48149 Münster
> > > 0251/869057
> > > email: [email-masked]
> > > 
> > >   .... my brain hurts!
> > >              Terry Gilliam
> > > 
> > > ********************************************************
> > > 
> > > 
> > 
> 
> ----- End of forwarded message from ng570 -----
> 
> -- 
> 
> ------------------------------------------------------------------------------
> Kirk A. Peterson
> Associate Professor              Affiliate Senior Research Scientist
> Department of Chemistry     &    Theory, Modeling, and Simulation
> 2710 University Dr.              Environmental Molecular Sciences Laboratory
> Washington State University      Pacific Northwest National Laboratory
> Richland, WA 99352               P.O. Box 999, Mail Stop K8-91
> 
> Office: (509) 376-2023, (509) 372-7282
> Fax:    (509) 376-0420
> [email-masked]
> http://www.tricity.wsu.edu/~kipeters/
> ------------------------------------------------------------------------------
> 

----- End of forwarded message from ng570 -----

-- 

------------------------------------------------------------------------------
Kirk A. Peterson
Associate Professor              Affiliate Senior Research Scientist
Department of Chemistry     &    Theory, Modeling, and Simulation
2710 University Dr.              Environmental Molecular Sciences Laboratory
Washington State University      Pacific Northwest National Laboratory
Richland, WA 99352               P.O. Box 999, Mail Stop K8-91

Office: (509) 376-2023, (509) 372-7282
Fax:    (509) 376-0420
[email-masked]
http://www.tricity.wsu.edu/~kipeters/
------------------------------------------------------------------------------